.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c307.component_ContentDisplay_Content {
 } #c1480.component_ContentDisplay_Content {
 } #c1481.component_ContentDisplay_Content {
 } #c1485.component_ContentDisplay_Content {
 } #c1486.component_ContentDisplay_Content {
 } #c1487.component_ContentDisplay_Content {
 } #c1488.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 1px 3px;  } #c1478.component_Layout_Table {
margin: 0px; padding: 0;  } #c1482.component_Layout_Table {
margin: 0px; padding: 0;  } #c1483.component_Layout_Table {
margin: 0px; padding: 0;  } #c1484.component_Layout_Table {
margin: 0px; padding: 0;  } 
